Bug 84731 - Translation/keyboard shortcut error in neat
Translation/keyboard shortcut error in neat
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-20 17:26 EST by Bernd Bartmann
Modified: 2013-01-10 16:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-24 01:23:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-02-20 17:26:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Neat in Phoebe3 has some german translation/keyboard shortcut errors:
Under "ISDN Dialup-Konfiguration" you find the notepads "Komprimierung [C]" and
"R�ckruf [L]. The characters in the brackets seem to come from broken keyboard
shortcut definitions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start neat
2. try to configure an ISDN card
3.
    

Additional info:
Comment 1 Bernd Groh 2003-02-20 19:54:39 EST
These are fixed. Might just not have made it into Phoebe3?

Note You need to log in before you can comment on or make changes to this bug.